Bug 895283 - [RFE]FlagType is_active field needed for XMLRPC.
[RFE]FlagType is_active field needed for XMLRPC.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-14 19:17 EST by Matt Tyson
Modified: 2013-06-23 23:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.2.5-8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 18:13:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Tyson 2013-01-14 19:17:22 EST
Description of problem:

Bugbot needs to know if a FlagType is active or not.
The Bug.get RPC call does not return this information, and Flag.get is being removed in the upcoming 4.4 release.

This bug is to add the 'is_active' field of the FlagType to the flag data of Bug.get so bugbot continues to function as expected.
Comment 6 Simon Green 2013-03-14 18:13:37 EDT
This change is now live.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.